html, body {
    min-height: 100%;
    overflow-x: hidden;
}
body {
    background: #f9ecc9 url("_res/img/massage-mind-background-desktop.jpg") no-repeat scroll 49.5% top / cover;
    background-attachment: fixed;
    color: #fff;
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    position: relative;
}
.content div[class^="col"] img, .content div[class^="wpe-col"] img {
    width: 100%;
    height: auto !important;
}
.content .wpe-col {
    margin-bottom: 25px;
}
.ajax-loader {
    width: 16px !important;
    height: 16px !important;
}
header {
    height: 100%;
    min-height: 500px;
}
a {
    outline: 0 !important;
    color: #aa9045;
}
a:hover {
    color: #aa9045;
    text-decoration: underline;
    cursor: pointer !important;
}
.big {
    font-size: 18px;
    font-weight: bold;
}
ul {
    padding-left: 12px;
}
ul li {
    color: #aa9045;
}
.fc-day:hover {
    background: #d6c699;
    cursor: pointer;
}
.fc-slats, .fc-content-skeleton, .fc-bgevent-skeleton {
    pointer-events: none;
}
.fc-bgevent, .fc-event-container {
    pointer-events: auto;
}
.tooltip {
    position: absolute;
    z-index: 10000;
    background: white;
    pointer-events: none;
}
.addEventWindowForm .required:after {
    display: inline-block;
    content: "*";
    color: red;
}
.addEventWindowForm .error {
    border: 2px solid red !important;
}
.required {
    color: #a94442 !important;
}
.fc-slats.stest .fc-axis {
    position: relative;
}
.fc-slats.stest .fc-axis span {
    background: #fff none repeat scroll 0 0;
    color: #5f5f5f;
    display: block;
    font-size: 10px;
    left: 3px;
    margin-top: -5px;
    position: absolute;
    top: -8px;
    z-index: 999;
}
#calendar {
    min-height: 900px;
    margin-top: 45px;
    color: #615328;
    position: relative;
    opacity: 1;
    z-index: 1;
}
.calendar-loading {
    opacity: .5 !important;
    z-index: -999 !important;
}
.fc-center h2 {
    margin-top: 15px;
    color: #fff;
}
.fc-view-container {
    background: #fff;
}
.fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-popover {
    border-color: #867136;
}
.fc-unthemed .fc-today {
    background: #ece4cf;
}
.fc-time-grid-event, .fc-day-grid-event, .day.active {
    background: #edd2ad !important;
    color: #2b2411 !important;
    border-bottom: 1px solid #be7f2a;
}
.fc-cordevent {
    background: -webkit-repeating-linear-gradient(45deg,  #edd2ad,  #edd2ad 5px,  #e4bb83 5px,  #e4bb83 10px) !important;
    background: repeating-linear-gradient(45deg,  #edd2ad,  #edd2ad 5px,  #e4bb83 5px,  #e4bb83 10px) !important;
    border-bottom: 1px solid #be7f2a;
    content: '+30min'}
.wpcf7-form .required {
    display: none;
}
.massage-mind-calendar {
    margin-top: 25px;
}
.calendar .week {
    width: 100%}
.calendar .week .day {
    float: left;
    width: 13.571428%;
    text-align: center;
}
.calendar .week .day .box.current {
    border: 1px solid #e0e0e0;
}
.calendar .box {
    background: #fff;
    padding: 5px;
    margin-right: 10px;
}
.calendar .meeting {
    width: 100%;
    height: 100%}
.calendar .meeting .hour {
    background: #fafafa;
    height: 20px;
    width: 100%;
    margin-bottom: 1px;
}
.calendar .meeting .hour:hover {
    background: #f3f3f3;
    cursor: pointer;
}
.calendar .meeting .hour.reserved {
    background: #ffca6c;
}
.calendar .week .day.hours {
    width: 5%}
.calendar .week .day.hours .box {
    background: #fff;
}
.calendar .week .day.hours .box .meeting .hour {
    background: #fff;
}
.calendar .hours {
    width: 5%}
.modal-dialog {
    color: #333;
}
.datepicker .day.disabled {
    color: #d7d7d7;
}
.cycleslider, .cyclesliderimage {
    width: 100% !important;
    height: 285px !important;
    margin: 0 0 25px;
    padding: 0;
    overflow: hidden;
}
.cycleslider ul {
    list-style: none;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
.cycleslider div, .cyclesliderimage div {
    width: 100% !important;
    height: 100%;
    background-size: cover !important;
    background-position: center center !important;
}
.cycleslider, .cyclesliderimage {
    position: relative;
}
.cycleslider .caption, .cyclesliderimage .caption {
    position: absolute;
    bottom: 0;
    z-index: 99;
    height: 32px;
}
.cycleslider .caption .title, .cyclesliderimage .caption .title {
    padding: 5px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
.spacer-10 {
    height: 10px;
    width: 100%}
.spacer-15 {
    height: 15px;
    width: 100%}
.spacer-20 {
    height: 20px;
    width: 100%}
.spacer-25 {
    height: 25px;
    width: 100%}
.spacer-30 {
    height: 30px;
    width: 100%}
.spacer-35 {
    height: 35px;
    width: 100%}
.spacer-40 {
    height: 40px;
    width: 100%}
.spacer-45 {
    height: 45px;
    width: 100%}
.spacer-50 {
    height: 50px;
    width: 100%}
.startsite {
    margin-bottom: 5px;
}
.slogan.mobile {
    display: none;
}
.slogan {
    position: relative;
    height: 500px;
    content: "";
    display: block;
    margin-top: 45px;
}
.slogan .obfm {
    font-size: 26px;
}
.slogan p {
    font-size: 35px;
    color: #aa9045;
    text-align: right;
    line-height: 45px;
    margin-top: 25px;
    text-transform: uppercase;
}
.slogan p strong {
    font-size: 72px;
}
.slogan p em {
    font-style: normal;
}
.cboxes {
    margin: 0 12px;
}
.cboxes .box.col-2 {
    width: 50%}
.cboxes .box.col-3 {
    width: 33.33333333%}
.cboxes .box.col-4 {
    width: 25%}
.cboxes .box.col-5 {
    width: 20%}
.cboxes .box.col-6 {
    width: 16.66666667%}
.cboxes .box {
    float: left;
    overflow: hidden;
}
.cboxes .box .inner {
    opacity: 1;
    margin: 3.5px;
    background: #fff;
    min-height: 80px;
    display: block;
}
.cboxes .box .inner .con .link {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    z-index: 99;
    text-indent: -999px;
}
.cboxes .box .inner .con .image {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.cboxes .box .inner .con .label {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    color: #333;
    border-radius: 0;
}
.cboxes .box .inner .con .label strong {
    display: inline-block;
}
.cboxes.home {
    margin-bottom: 25px;
}
.cboxes.home .box .inner .con.box_hover {
    opacity: 1;
}
.cboxes.home .box .inner .con.box_hover:hover {
    cursor: pointer;
    opacity: .7;
}
.cboxes.home .box .inner .con {
    height: 340px;
}
.cboxes.home .box .inner .con .cycleslider, .cboxes.home .box .inner .con .cyclesliderimage {
    height: 150px !important;
    background: #aa6955;
    margin: 0 !important;
}
.cboxes.home .box .inner .con .label h1:before {
    content: "...";
    display: block;
    margin-bottom: 10px;
}
.cboxes.home .box .inner .con .label h1 {
    color: #fff;
    text-align: center !important;
    margin-top: 30px;
}
.cboxes.home .box .inner .con .label h1:after {
    content: "...";
    display: block;
}
.cboxes.home .box .inner .con .label p {
    margin: 0;
}
.cboxes.home .box .inner .con .txt {
    padding: 15px;
}
.cboxes.home .box .inner .con .txt p {
    color: #666;
}
.cboxes.home .box .inner .con .txt h1 {
    color: #666;
    margin: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    margin-top: 5px;
    border-bottom: 2px solid #666;
}
.cboxes.home .box .inner .con .txt strong {
    display: block;
}
.content.startsite, .content.contact-formules {
    background: transparent;
    position: relative;
}
#preloader_1, .preloader {
    left: 50%;
    margin-left: -27px;
    position: absolute;
    top: 38%;
    display: none;
    z-index: 999;
}
#preloader_1 span, .preloader span {
    display: block;
    bottom: 0;
    width: 9px;
    height: 5px;
    background: #cebc87;
    position: absolute;
    -webkit-animation: preloader_1 1.5s infinite ease-in-out;
    animation: preloader_1 1.5s infinite ease-in-out;
}
#preloader_1 span:nth-child(2), .preloader span:nth-child(2) {
    left: 11px;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}
#preloader_1 span:nth-child(3), .preloader span:nth-child(3) {
    left: 22px;
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
}
#preloader_1 span:nth-child(4), .preloader span:nth-child(4) {
    left: 33px;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
}
#preloader_1 span:nth-child(5), .preloader span:nth-child(5) {
    left: 44px;
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
}
@-webkit-keyframes preloader_1 {
    0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #cebc87;
}
25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #aa9045;
}
50% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #aa9045;
}
100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #cebc87;
}
}@keyframes preloader_1 {
    0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #cebc87;
}
25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #aa9045;
}
50% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #aa9045;
}
100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #cebc87;
}
}.content {
    position: relative;
    margin-top: 0;
    z-index: 1;
    background: #aa9045;
    margin-bottom: 0;
    padding-bottom: 165px;
    padding-top: 55px;
    min-height: 100%}
.content p {
    text-align: justify;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
    margin-top: 0;
    font-family: 'Helvetica', sans-serif;
    letter-spacing: .5px;
}
.content .whitebox {
    margin-top: 15px;
    padding: 25px 25px 10px;
    background: #fff;
}
.content .whitebox h1 {
    color: #aa9045;
}
.content .whitebox p {
    color: #aa9045;
    text-align: left !important;
}
.content a {
    color: #fff;
    text-decoration: underline;
}
.content a:hover {
    text-decoration: none;
    color: #4f4320;
}
.gallery {
    width: 100%;
    height: 300px;
    margin-bottom: 15px;
}
.gallery .box {
    float: left;
}
.gallery .box .picture {
    background-size: cover !important;
    background-position: center center !important;
    height: 300px;
    margin: 0 15px;
}
.btn-primary {
    background-color: #867136;
    border-color: #74622f;
    color: #fff;
}
.btn-primary:hover {
    background-color: #bfa863;
    border-color: #c7b275;
    color: #fff;
}
hr {
    border: 0;
    border-top: 1px solid #bfa863;
    margin: 25px 0 !important;
}
h1, h2, h3, h5 {
    text-transform: uppercase;
    font-weight: bold;
}
h1 {
    line-height: 17px;
    font-size: 17px;
    margin-bottom: 15px;
}
h2 {
    font-size: 24px;
}
.header-lang {
    position: relative;
    z-index: 10;
}
.header-language-switcher {
    width: 100%;
    height: 25px;
    z-index: 1;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    margin-right: 25px;
    margin-top: 10px;
}
.header-language-switcher .con:before {
    display: inline-block;
    content: "> ";
    margin-right: 5px;
}
.header-language-switcher .con:after {
    display: inline-block;
    content: "<";
    margin-left: 5px;
}
.header-language-switcher a:hover, .header-language-switcher a.ac {
    font-weight: bold;
    text-decoration: none;
}
.header-language-switcher a {
    color: #aa9045;
    padding: 5px 0;
}
.header-language-switcher a:after {
    background: #aa9045 none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 10px;
    margin: 0;
    width: 2px;
}
.header-language-switcher a:last-child:after {
    display: none !important;
}
.navbar.top-menu .navbar-nav .header-language-switcher a:before, .navbar.top-menu .navbar-nav .header-language-switcher a:after {
    content: "" !important;
}
.massage-mind-logo {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    position: relative;
    top: 0;
    margin: 0 auto;
    margin-bottom: 10px;
    height: 205px;
    width: 205px;
    background: #fff url(_res/img/massage_mind_logo_luxembourg.png);
    background: #fff url(_res/img/massage_mind_logo_luxembourg.svg);
    background-size: cover;
    background-position: center;
    display: block;
    z-index: 99;
}
.navbar-brand {
    display: none;
}
.navbar {
    margin-bottom: 0;
    min-height: 54px;
}
.navbar {
    border-radius: 0;
    border: 0;
    margin-bottom: 100px;
    margin-top: -164px;
}
.navbar-default ul>li a {
    font-size: 14px;
    border-top: 2.5px solid transparent;
    text-transform: uppercase;
}
.navbar ul.navbar-nav>li.menu-item>a {
    padding-top: 25px 15px;
    text-align: center;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}
.navbar .navbar-collapse {
    text-align: center;
    padding: 0;
}
.navbar-header {
    float: none;
    margin: 0 auto !important;
    text-align: center;
}
.navbar.top-menu {
    background-color: transparent !important;
    border: 0 !important;
}
.navbar.top-menu .navbar-nav {
    position: relative;
    border-bottom: 3px solid #aa9045;
    width: 100%;
    height: 45px;
}
.navbar.top-menu .navbar-nav a:before {
    display: inline-block;
    content: "> ";
    margin-right: 5px;
}
.navbar.top-menu .navbar-nav a:after {
    display: inline-block;
    content: "<";
    margin-left: 5px;
}
.navbar.top-menu .navbar-nav .header-language-switcher:before {
    content: ">";
    color: #aa9045;
}
.navbar.top-menu .navbar-nav .header-language-switcher:after {
    content: "<";
    margin-left: 5px;
    color: #aa9045;
}
.navbar.top-menu .navbar-nav a {
    line-height: 10px;
    color: #aa9045;
}
.navbar.top-menu .navbar-nav li {
    position: absolute;
}
.navbar.top-menu .navbar-nav li:nth-child(1) {
    left: 0;
}
.navbar.top-menu .navbar-nav li:nth-child(2) {
    left: 285px;
    top: 45px;
}
.navbar.top-menu .navbar-nav li:nth-child(3) {
    right: 115px;
}
.navbar.top-menu .navbar-nav li:nth-child(4) {
    left: 115px;
    top: 45px;
}
.navbar.top-menu .navbar-nav li:nth-child(5) {
    right: 275px;
    top: 0px;
}
.navbar.top-menu .navbar-nav li:nth-child(6) {
    right: 0;
    top: 45px;
}
.navbar.top-menu .navbar-nav li span {
    background: #aa9045;
    height: 30px;
    position: absolute;
    width: 3px;
    display: block;
}
.navbar.top-menu .navbar-nav li:nth-child(1) span {
    left: 0;
    bottom: -2px;
}
.navbar.top-menu .navbar-nav li:nth-child(2) span {
    left: 0;
}
.navbar.top-menu .navbar-nav li:nth-child(3) span {
    right: 0;
    bottom: -2px;
}
.navbar.top-menu .navbar-nav li:nth-child(4) span {
    left: 0;
}
.navbar.top-menu .navbar-nav li:nth-child(5) span {
    right: 0;
    top: 15px;
}
.navbar.top-menu .navbar-nav li:nth-child(6) span {
    right: 0;
}
.navbar.top-menu .navbar-collapse {
    background: transparent;
}
.navbar .navbar-collapse {
    background: rgba(163, 143, 70, 0.8);
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #aa9045;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #aa9045;
    font-weight: bold;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.current_page_parent>a, .navbar-default .navbar-nav>.current_page_parent>a:focus, .navbar-default .navbar-nav>.current_page_parent>a:hover, .navbar-default .navbar-nav>.current-menu-parent>a, .navbar-default .navbar-nav>.current-menu-parent>a:focus, .navbar-default .navbar-nav>.current-menu-parent>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent !important;
    color: #aa9045 !important;
    font-weight: bold;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #f6f6f6;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #86b919;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu>li>a {
    line-height: 19px;
}
.navbar-toggle {
    margin-top: 32px;
    background: #fff;
}
.noslider {
    margin-bottom: 25px !important;
}
.sticky_nav {
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.sticky_nav .navbar-brand {
    padding: 8px 0 0 0 !important;
}
.sticky_nav.is_visible {
    visibility: visible;
    top: 0;
    opacity: 1;
    z-index: 9999;
}
.sticky_nav.fade_out {
    opacity: 0;
    z-index: 10;
    top: 0;
    -webkit-transition: opacity .5s 0s, visibility 0s .5s;
    transition: opacity .5s 0s, visibility 0s .5s;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.scroll-top {
    position: absolute;
    right: 15px;
    z-index: 100;
    background: #b89d50;
    font-size: 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    visibility: hidden;
    opacity: 0;
    height: 42px;
    top: -58px;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.scroll-top a:link, .scroll-top a:visited {
    color: #fff;
}
.scroll-top.scroll-is-visible, .scroll-top.scroll-fade-out, .no-touch .scroll-top:hover {
    -webkit-transition: opacity .1s 0s, visibility 0s 0s;
    transition: opacity .1s 0s, visibility 0s 0s;
}
.scroll-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.scroll-top.cd-fade-out {
    opacity: .5;
}
.nav.scroll-top>li>a:focus, .nav.scroll-top>li>a:hover, .no-touch .scroll-top:hover {
    background-color: #867136;
    opacity: .7;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    height: 42px;
}
.form-control, .input-group-addon {
    border-color: #c6c6c6 !important;
}
.input-group-addon {
    background-color: transparent !important;
}
.input-group-addon.green {
    color: #86b919 !important;
}
footer {
    background: #aa9045;
    color: #fff;
    padding: 0;
    z-index: 10;
}
footer {
    position: relative;
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    padding: 0 0 25px 0;
}
footer .container {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 15px;
}
footer .row {
    position: relative;
}
footer a, footer a:visited, footer a:focus {
    color: #fff;
}
footer a:hover {
    color: #333;
    text-decoration: none;
}
footer p {
    margin: 0;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
footer span.small {
    font-weight: normal;
    font-size: 10px;
    line-height: 15px;
    display: block;
}
footer .cookies {
    font-size: 9px;
    text-align: center;
    color: #98813e;
    position: absolute;
    left: 0;
    right: 0;
}
footer .cookies p {
    text-transform: none;
}
footer .social {
    margin-left: 10px;
    position: absolute;
}
footer .social i {
    font-size: 34px;
    display: inline-block;
}
footer .cell {
    margin-bottom: 10px;
}
footer .copyright {
    text-align: center;
    margin-top: 15px;
}
footer .copyright p {
    margin: 0;
}
.vcard .org, .vcard .email, .vcard .adr, .vcard .tel {
    line-height: 15px;
}
.offre {
    margin-right: -15px;
    margin-top: 15px;
}
.col-3 {
    width: 33.33%;
    float: left;
    margin-bottom: 10px;
}
.col-2 {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
.offre .box {
    background: #98813e;
    height: 100%;
    margin-right: 15px;
    padding: 15px;
    text-align: left !important;
    min-height: 310px;
    position: relative;
}
.offre .box p {
    text-align: left !important;
}
.offre .box:hover {
    background: #74622f;
    cursor: pointer;
}
.offre .box.current {
    background: #74622f;
}
.form-box {
    margin-right: 10px;
}
.reservation {
    border: 1px solid #c7b275;
    color: #fff !important;
    margin: 0 auto;
    padding: 5px 15px;
    display: block;
    text-align: center;
    left: 10px;
    right: 10px;
    bottom: 10px;
    position: absolute;
}
.modal-body h2 {
    margin-top: 0;
}
.googlemap {
    width: 100%;
    height: 300px;
    background: #98813e;
}
.contact-formules .slogan {
    width: 50%}
.contact-formules .slogan p {
    text-transform: none !important;
    font-size: 20px;
    line-height: 20px;
}
.contact-formules .slogan strong {
    font-size: 52px;
}
@media (min-width:1200px) {
    ul.nav li.dropdown: hover ul.dropdown-menu {
    display: block;
}
.navbar ul.navbar-nav>li.menu-item>a {
    min-width: 105px;
}
footer span.small {
    margin-left: 35px;
}
}@media (min-width:992px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0 !important;
}
}@media (min-width:992px) and (max-width:1199px) {
    ul.nav li.dropdown: hover ul.dropdown-menu {
    display: block;
}
.cboxes.home .box .inner .con {
    height: 375px;
}
}@media (min-width:768px) and (max-width:991px) {
    .scroll-top {
    right: 20px;
    bottom: 0;
}
.navbar-default ul>li a {
    font-size: 13px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar ul.navbar-nav>li.menu-item>a {
    min-width: auto;
}
.navbar .navbar-nav li:nth-child(2) {
    left: 60px !important;
}
.navbar .navbar-nav li:nth-child(3) {
    right: 65px !important;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}
footer .social i {
    font-size: 24px;
}
.offre .box {
    min-height: 350px;
}
.cboxes .box.col-5 {
    width: 33.33%}
}@media (min-width:767px) and (max-width:991px) {
    .navbar.top-menu .navbar-nav li: nth-child(3) {
    width: 150px;
    right: 115px;
    bottom: 0;
}
.navbar.top-menu .navbar-nav li:nth-child(3) a {
    line-height: 16px;
}
}@media (max-width:767px) {
    .obfm {
    font-size: 12px;
}
body {
    background: #f9ecc9 url(_res/img/mobile-background.png);
}
.startsite:before {
    display: none;
}
.mobile-background-picture {
    background: #aa9045 url("_res/img/massage-mind-background-mobile.jpg");
    background-size: cover;
    height: 300px;
    width: 100%;
    position: relative;
    margin-bottom: 5px;
}
footer {
    font-size: 14px;
    line-height: 14px;
    position: relative !important;
}
.navbar {
    margin-bottom: 0;
    margin-top: -117px;
}
.navbar ul.navbar-nav>li.menu-item>a {
    line-height: 20px;
    text-align: left;
    color: #fff !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.current-menu-parent>a, .navbar-default .navbar-nav>.current-menu-parent>a:focus, .navbar-default .navbar-nav>.current-menu-parent>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border: 0 !important;
}
.navbar ul.navbar-nav>li.menu-item>a {
    line-height: 20px;
    text-align: center;
    color: #fff;
}
.navbar-header {
    min-height: 107px;
}
.navbar-brand {
    padding: 25px 15px !important;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 15px;
}
.navbar.top-menu .navbar-nav li {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: 0 !important;
}
.navbar.top-menu .navbar-nav {
    height: auto;
    border: 0;
}
.navbar.top-menu .navbar-nav li span {
    display: none;
}
.navbar.top-menu .navbar-collapse {
    background: #98813e;
}
.massage-mind-logo {
    width: 155px;
    height: 135px;
}
h1 {
    margin-top: 15px !important;
}
.gallery {
    height: 180px;
}
.gallery .box .picture {
    height: 180px;
}
.wpcf7 {
    margin-top: 25px;
}
.fc-center h2 {
    margin-top: 25px;
    color: #fff;
}
.offre .box {
    min-height: 460px;
}
.content {
    min-height: 200px !important;
}
.modal-open {
    position: fixed !important;
}
.modal-header {
    display: none;
}
.mobile-alert {
    padding: 0;
    margin: 0;
    font-size: 8px;
}
.header-language-switcher:before, .header-language-switcher:after {
    color: #fff !important;
}
.header-language-switcher a {
    color: #fff !important;
}
.header-language-switcher a:after {
    background: #fff !important;
}
.cboxes .box.col-2 {
    width: 50%}
.cboxes .box.col-3 {
    width: 50%}
.cboxes .box.col-4 {
    width: 50%}
.cboxes .box.col-5 {
    width: 50%}
.cboxes .box.col-6 {
    width: 50%}
.cboxes .box {
    float: left;
    overflow: hidden;
}
.cboxes .box .inner .con {
    position: relative;
}
.cboxes .box .inner .con .label h1 {
    margin-top: 35px;
}
.slogan.desktop {
    display: none;
}
.slogan.mobile {
    display: block;
}
.slogan.mobile .obfm {
    font-size: 12px;
}
.slogan {
    position: absolute;
    top: 10px;
    right: 15px;
    margin-top: 0;
}
.slogan p {
    font-size: 17px;
    line-height: 25px;
}
.slogan p strong {
    font-size: 40px;
}
.col-3 {
    width: 50%}
}@media (max-width:480px) {
    .mobile-background-picture {
    height: 200px;
    width: 100%}
.cboxes.home .box .inner .con {
    height: 360px;
}
.cboxes .box.col-2 {
    width: 100%}
.cboxes .box.col-3 {
    width: 100%}
.cboxes .box.col-4 {
    width: 100%}
.cboxes .box.col-5 {
    width: 100%}
.cboxes .box.col-6 {
    width: 100%}
.cboxes .box {
    float: none;
    overflow: hidden;
}
.cboxes .box .inner .con {
    position: relative;
}
.cboxes .box .inner .con .label h1 {
    margin-top: 35px !important;
}
.cboxes.home .box .inner .con .txt h1 {
    margin-bottom: 10px !important;
}
.col-2 {
    margin-bottom: 10px;
    width: 100%}
.col-3 {
    width: 100%;
    float: none;
}
.offre .box {
    padding: 15px 35px;
}
.fc-date-info .date-txt {
    font-size: 9px;
}
.gallery {
    width: 100%;
    height: auto;
    padding: 0 15px;
}
.gallery .box {
    float: none !important;
    width: 100% !important;
}
.gallery .box .picture {
    height: 180px;
    width: 100% !important;
    padding: 0 !important;
    margin: 0;
    margin-bottom: 15px;
}
.slogan {
    position: absolute;
    top: 10px;
    right: 15px;
}
.slogan p {
    font-size: 12px;
    line-height: 16px;
}
.slogan p strong {
    font-size: 30px;
}
footer .cookies {
    font-size: 7px;
}
}

@media (min-width:1000px) {
	.offre .box
	{
		min-height: 210px;
	}
}

.page-id-1154 h1:first-child, .page-id-1152 h1:first-child
{
	display:none;
}

body.page-id-7.fr .col-sm-6 h1
{
	display:none;
}

.home hr
{
	margin : 5px 0 !important;
}

@media (max-width:570px) {
	.home .mobile-background-picture
	{
		height:auto !important;
	}
	
	.slogan.mobile
	{
		position: static !important;
	}
}
